> For the complete documentation index, see [llms.txt](https://docs.saas.haut.ai/haut.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.saas.haut.ai/haut.ai/haut.ai-features/algorithms/face-skin-analysis-3-0/ita.md).

# ITA

How the ITA parameter classifies skin tone using the Individual Typology Angle, and the six categories it sorts skin colour into.

## About Parameter

The parameter analyzes skin tone using the ITA° (Individual Typology Angle) system, which quantifies how tanned the skin is based on melanin levels. Skin tone is influenced by genetics and sun exposure. The ITA° value helps classify skin color into six categories: very light, light, intermediate, tan, brown, and dark.

## Features

1. Multi-area analysis: forehead, left cheek, right cheek.
2. Works with 1 and 3 side facial images.

## Output

Following values for the whole face and specific facial regions (forehead, left cheek, right cheek):

1. ITA (Individual Typology Angle).
2. Skin tone classification based on ITA value.
3. L\* value.
4. a\* value.
5. b\* value.

## Output description

* **ITA:** The algorithm calculates an Individual Typology Angle value ranging from −90° to +90°
* **Classification:** One of "Very Light," "Light," "Intermediate," "Tan," "Brown," or "Dark"
* **L**\* ranges from 0 to 100
* **a**\* ranges from −128 to 127
* **b**\* ranges from −128 to 127

***

## Algorithm API

{% hint style="warning" %}
API access is available only for <mark style="color:purple;">**Professional**</mark> plan clients
{% endhint %}

See [ITA Parameter Result Scheme](/haut.ai/developers/saas-api-overview/api-for-face-skin-analysis-3.0/ita.md).

***

{% hint style="warning" %}
Not a Haut.AI client yet?
{% endhint %}

<a href="https://haut.ai/book-a-demo?utm_source=referral&#x26;utm_medium=saas_docs&#x26;utm_campaign=Docs_SaaS_HautAI" class="button primary" data-icon="user-vneck">Book a demo</a> <a href="https://haut.ai/product/face-skin-analysis?utm_source=referral&#x26;utm_medium=saas_docs&#x26;utm_campaign=Docs_SaaS_HautAI" class="button secondary" data-icon="external-link">Face Skin Analysis 3.0 on haut.ai</a>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.saas.haut.ai/haut.ai/haut.ai-features/algorithms/face-skin-analysis-3-0/ita.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
